enigma2-core-plugins: don't use qt4-embedded plugins when x11 is available
authorAndreas Oberritter <obi@opendreambox.org>
Thu, 20 Jun 2013 19:20:28 +0000 (21:20 +0200)
committerAndreas Oberritter <obi@opendreambox.org>
Tue, 5 Aug 2014 10:06:47 +0000 (12:06 +0200)
commitee07c96ac3e58fcd62da07783613cb99943543a7
tree12db91d07623ecf3c33174d39dd6566d2c644428
parent47c030af7d39935f93b6e5e5a4698b7a818e098f
enigma2-core-plugins: don't use qt4-embedded plugins when x11 is available
meta-opendreambox/recipes-dreambox/enigma2/enigma2-core-plugins.inc